Help get this topic noticed by sharing it on Twitter, Facebook, or email.

SF_Version() lists 3.4.7 for 3.4.8 download

I downloaded the latest version using the http://www.forceamp.com/hats/dbamp.zip link from http://forceamp.com/upgrade.htm. This was June 5 2017, at approximately 11 am eastern.

The Upgrade page (and the changelog) says the latest version is 3.4.8, but the version number listed in SF_Version() is 3.4.7. Is it possible for me to tell what version of the code I have actually installed? In other words, is SF_Version() incorrect, or is the dbamp.zip link pointed at the old version?
1 person has
this problem
+1
Reply